
body {
	background-color : #0f1b16;
	color : #8b8b8b;
}
h1 {
	margin-top : 4%;
	margin-left : 10%;
}
#code {
	background-color : #0f1b16;
	color : #a6b57f;
	font-family : "courir", monospace, serif;
	padding-top : 2em;
	padding-right : 2em;
	padding-bottom : 2em;
	padding-left : 2em;
	border-top : 6px solid #203a2f;
	border-right : 6px solid #1a2f26;
	border-bottom : 5px solid #2b4e40;
	border-left : 5px solid #325a4a;
}
#main {
	background-color : #0b130f;
	width : 76%;
	margin-left : 6%;
	margin-bottom : 4%;
	padding-top : 1em;
	padding-right : 4em;
	padding-bottom : 5em;
	padding-left : 3em;
	border-top : 6px solid #2b4e40;
	border-right : 6px solid #325a4a;
	border-bottom : 5px solid #203a2f;
	border-left : 5px solid #1a2f26;
}
a:link {
	color : #78ba9a;
}
a:visited {
	color : #527f69;
}
a:hover {
	color : #74b547;
}
a:active {
	color : #ff000d;
	background-color : #000000;
}
